Bug 660841 - FTBFS maven-enforcer-rule-api-1.0-0.1.a2.1.5.fc12
Summary: FTBFS maven-enforcer-rule-api-1.0-0.1.a2.1.5.fc12
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: maven-enforcer-rule-api
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Alexander Kurtakov
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: F15FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-12-07 18:07 UTC by FTBFS
Modified: 2011-06-16 19:05 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-13 11:31:37 UTC


Attachments (Terms of Use)
root.log (26.68 KB, text/plain)
2010-12-07 18:07 UTC, FTBFS
no flags Details
build.log (661 bytes, text/plain)
2010-12-07 18:07 UTC, FTBFS
no flags Details
mock.log (858 bytes, text/plain)
2010-12-07 18:07 UTC, FTBFS
no flags Details
root.log (29.63 KB, text/plain)
2010-12-07 18:07 UTC, FTBFS
no flags Details
build.log (671 bytes, text/plain)
2010-12-07 18:08 UTC, FTBFS
no flags Details
mock.log (942 bytes, text/plain)
2010-12-07 18:08 UTC, FTBFS
no flags Details

Description FTBFS 2010-12-07 18:07:52 UTC
maven-enforcer-rule-api-1.0-0.1.a2.1.5.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-12-07 18:07:56 UTC
Created attachment 465866 [details]
root.log


root.log for i386

Comment 2 FTBFS 2010-12-07 18:07:57 UTC
Created attachment 465867 [details]
build.log


build.log for i386

Comment 3 FTBFS 2010-12-07 18:07:58 UTC
Created attachment 465868 [details]
mock.log


mock.log for i386

Comment 4 FTBFS 2010-12-07 18:07:59 UTC
Created attachment 465869 [details]
root.log


root.log for x86_64

Comment 5 FTBFS 2010-12-07 18:08:01 UTC
Created attachment 465870 [details]
build.log


build.log for x86_64

Comment 6 FTBFS 2010-12-07 18:08:02 UTC
Created attachment 465871 [details]
mock.log


mock.log for x86_64

Comment 7 Alexander Kurtakov 2010-12-13 11:31:37 UTC
Dead package now.


Note You need to log in before you can comment on or make changes to this bug.